BODY {
	background : #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:link {
        text-decoration: none; color: #316191;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;
}
A:visited {
        text-decoration: none; color:#316191;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;

}
A:active {
        text-decoration: none; color: #FF9933;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;

}
A:hover  {
        text-decoration: none; color: #ff9933;
       	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;
}

A.rass {
	color: #316191;
	font : bold 8pt Arial, Helvetica, sans-serif;
}

A.rass:ACTIVE {
	color: #ff9933;
		font : bold 8pt Arial, Helvetica, sans-serif;

}

A.rass:visited {
        text-decoration: none; color: #316191;
	font : bold 8pt Arial, Helvetica, sans-serif;
}
A.rass:hover  {
     text-decoration: none; color: #ff9933;
	font : bold 8pt Arial, Helvetica, sans-serif;

}
TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	color : White;
	font-style : normal;
	font-weight : bold;
}

TR.rass {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	color : #00394e;
	font-style : normal;
	font-weight : bold;
	background-color : #eaeaea;
	style-border: 1 solid #A3D0FF;
}

H5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: x-small;
	font-weight : normal;
}
H6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: xx-small;
	font-weight : normal;
}
H4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #124a65;
	font-size:small;
	font-weight : bold;
	text-align : center;
}

TH {
background-color:#316191;
	color : White;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : xx-small;
}